@charset "UTF-8";

@font-face{
    font-family: "IrisUPC";
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    src: url("upcil.ttf") format('truetype');
}

@font-face{
    font-family: "IrisUPC";
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    src: url("upcib.ttf") format('truetype');
}

@font-face{
    font-family: "IrisUPC";
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    src: url("upcii.ttf") format('truetype');
}

@font-face{
    font-family: "IrisUPC";
    font-weight: bold;
    font-style: italic;
    font-stretch: normal;
    src: url("upcibi.ttf") format('truetype');
}